// Generated by Kerbal Konstructs

STATIC
{
	mesh = Spawnmarker.mu
	module = Part
	static = true
	author = Divico
	DefaultLaunchPadTransform = Marker_spawn
	title = Spawnmarker
	category = SpawnMarker
	cost = 0
	manufacturer = Kosmodrome
	description = Do not expose to sunlight, water, air, or space.
	DefaultLaunchSiteLength = 1
	DefaultLaunchSiteWidth = 1
	name = Spawnmarker
	DefaultFacilityType = None
	keepConvex = 
	Instances
	{
		CelestialBody = Earth
		RadialPosition = 910289.6,3062204,-5512539
		Orientation = 0,1,0
		RadiusOffset = 53.40001
		RotationAngle = 0
		RefLatitude = 28.72608
		RefLongitude = 279.3767
		VisibilityRange = 25000
		Group = Ungrouped
		GroupCenter = false
		RefCenter = 908365.7,3064602,-5512527
		LaunchSiteName = LC41
		LaunchPadTransform = Marker_spawn
		LaunchSiteDescription = No description available.
		LaunchSiteType = ANY
		Category = Other
		LaunchSiteLength = 1
		LaunchSiteWidth = 1
		OpenCost = 0
		CloseValue = 0
		OpenCloseState = Open
		FacilityType = None
		CustomInstance = True
		LaunchRefund = 0
		RecoveryFactor = 50
		RecoveryRange = 100000
		LaunchSiteNation = 
	}
	Instances
	{
		RadiusOffset = 70
		CelestialBody = Earth
		Group = Ungrouped
		RadialPosition = 907473.7,3065782,-5512527
		RotationAngle = 190
		Orientation = 0,1,0
		VisibilityRange = 25000
		LaunchPadTransform = Marker_spawn
		CustomInstance = True
		RefCenter = 908365.7,3064602,-5512527
		GroupCenter = false
		FacilityType = None
		RefLatitude = 28.7563213412835
		RefLongitude = 279.348204801574
		LaunchSiteDescription = No description available.
		LaunchSiteName = LC39B Saturn
		Category = RocketPad
		LaunchSiteType = VAB
		OpenCost = 0
		CloseValue = 0
		RecoveryFactor = 50
		RecoveryRange = 100000
		LaunchRefund = 0
		LaunchSiteLength = 1
		LaunchSiteWidth = 1
		OpenCloseState = Open
		LaunchSiteNation = 
	}
}
